Loading...
Searching...
No Matches
immiscibleproperties.hh File Reference

Defines the properties required for the immiscible multi-phase model. More...

`#include <opm/models/common/multiphasebaseproperties.hh>`
`#include <opm/models/io/vtkenergymodule.hpp>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::WettingPhase< TypeTag, MyTypeTag >
| The wetting phase for two-phase models. More...
struct | Opm::Properties::NonwettingPhase< TypeTag, MyTypeTag >
| The non-wetting phase for two-phase models. More...
struct | Opm::Properties::Fluid< TypeTag, MyTypeTag >
| The fluid used by the model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Defines the properties required for the immiscible multi-phase model.